AOZ Studio Beta - Bug #963

My_applications_foldet issue and html folder issue
12/04/2022 02:35 AM - malcolm harvey

Status: Closed Start date: 12/04/2022
Priority: Normal Due date:

Assignee: Baptiste Bideaux % Done: 0%
Category: Estimated time: 0:00 hour
Target version: none

Affected version: 1.0.0 (B17)

Description

My documents and html folder.

(my_aoz_applications)

(Betaoz channel ver

| notice that its putting by default the my_aoz_applications under the mydocuments folder again instead of whatever folder you put
your new install in.

(html folder del issue)

(Betaoz channel ver)

(After running a previously made application from the current live version on the website in it ok (the betaaoz ver)) if | then delete the
html folder from this previous application | have added into it and then try to run it in the full screen browser again, it does the build
and run and then nothing happens. Just stops finished.

If | create a new application and run it works and previews but if i delete its html folder and try preview or full screen, same issue.

So again summing up same thing, if you delete a newly created applications html folder and run again it creates the html folder again
and then builds and stops.

History

#1 - 12/04/2022 08:40 AM - malcolm harvey

- File wont create index.html.png added

Further to re: Issue with deleting the html folder and re running in the new (Betaoz channel ver edu 1.x).
It seams it does recreate the html folder as Ive written above, but it does not also then recreate the index.html after build and run again.

#2 - 12/07/2022 12:21 PM - malcolm harvey

Ok, re: the html issue, this has been corrected in the later test version from laurant.
So its only the still issue of the, ->putting by default the my_aoz_applications under the mydocuments folder again instead of whatever folder you put
your new install in.

#3 - 12/08/2022 12:57 PM - malcolm harvey

- Status changed from New to Closed

This seams to have been corrected in the latest github update.

Betaoz channel (git) ver. Il close for now.

Note: It was possibly a zip extraction issue now using 7zip, it may have put wrong attributes when extracted not allowing some permission, seams
now working of your current aoz->my_aoz_applications folder again.
